.card {
    width: 200px;
    margin-right: 1rem;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
    border-radius: 5px;
    box-shadow: 5px 5px 15px rgba(0,0,0,0.3);
    text-align: center;

    &-body {
        padding: .2rem;
    }

    &-title {
        font-size: 1rem;
        text-transform: uppercase;
        margin-bottom: .2rem;
    }

    &-price {
        font-weight: bold;
        color: red;
        margin-bottom: .5rem;
    }

    &-color {
        font-style: italic;
        margin-bottom: .5rem;
    }

    &-square {
        display: inline-block;
        width: 10px;
        height: 10px;
        margin-left: .5rem;
    }

    &-article {
        margin-top: 1rem;
    }

    &-footer {
        display: flex;
        justify-content: space-around;
    }
}